Rivet::DPSXPoint Struct Reference

Container for x-axis point details. More...

## Public Member Functions

| DPSXPoint (double xval, double xerrminus, double xerrplus)

## Public Attributes

double | val
double | errminus
double | errplus

## Detailed Description

Container for x-axis point details.

The documentation for this struct was generated from the following file:

- include/Rivet/RivetAIDA.fhh